Subject: bug#53712: Guix System hangs after boot with linux-libre 5.15.17

From: Leo Famulari <[email-masked]>
Date: Thu, 3 Feb 2022 13:06:41 -0500

The failure exists for me with the most recent versions of the kernel
series 5.4, 5.10, 5.15, and 5.16.

Sometimes the screen does display the end of a kernel panic, but I can
only see the last few lines.